@charset "UTF-8";
/*! =========================================================
 _foundation
========================================================= */
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:100,300,500,700,700i&display=swap&subset=japanese);
html{font-family:"Noto Sans JP",Roboto,"-Hiragino",Meiryo,sans-serif;font-size:16px}
body{font-size:87.5%;line-height:1.5;color:#000;-webkit-font-smoothing:antialiased}
/*! =========================================================
 _core
========================================================= */
#home_index .l-top-movie-background{background:#f5f5f5}
#home_index .l-top-movie-wrapper{position:relative;width:100%;max-width:1024px;margin:0 auto;background-color:#000}
#home_index .l-top-movie-wrapper:before{display:block;padding-top:56.25%;content:""}
#home_index .l-top-movie-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-animation:movieFadeIn 2s 2s forwards;animation:movieFadeIn 2s 2s forwards;opacity:0}
@-webkit-keyframes movieFadeIn{
0%{opacity:0}
50%{opacity:.2}
100%{opacity:1}
}
@keyframes movieFadeIn{
0%{opacity:0}
50%{opacity:.2}
100%{opacity:1}
}
#home_index .l-top-movie-wrapper img{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer}
#home_index #welcome_movie{position:relative;z-index:0;overflow:hidden;width:100vw;height:70vh}
#home_index #welcome_movie #backgound_image{position:absolute;z-index:-1;top:0;overflow:hidden;width:100%;height:100%;-webkit-animation:.5s background-image-animation 6s forwards;animation:.5s background-image-animation 6s forwards;background-color:#024290}
@-webkit-keyframes background-image-animation{
0%{background-color:#024290}
100%{background-color:rgba(2,66,144,.2)}
}
@keyframes background-image-animation{
0%{background-color:#024290}
100%{background-color:rgba(2,66,144,.2)}
}
#home_index #welcome_movie #backgound_image_mask_white_left,#home_index #welcome_movie #backgound_image_mask_white_right{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255,255,255,.7)}
#home_index #welcome_movie #backgound_image_mask_white_left{-webkit-transform:skewX(-40deg) scaleX(1.5) translateX(-150%);-ms-transform:skewX(-40deg) scaleX(1.5) translateX(-150%);transform:skewX(-40deg) scaleX(1.5) translateX(-150%);-webkit-animation:mask-white-left-animation 4s ease 6s forwards;animation:mask-white-left-animation 4s ease 6s forwards}
@-webkit-keyframes mask-white-left-animation{
0%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
10%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
50%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-100%);transform:skewX(-40deg) scaleX(2) translateX(-100%)}
100%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
}
@keyframes mask-white-left-animation{
0%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
10%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
50%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-100%);transform:skewX(-40deg) scaleX(2) translateX(-100%)}
100%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(-50%);transform:skewX(-40deg) scaleX(2) translateX(-50%)}
}
#home_index #welcome_movie #backgound_image_mask_white_right{-webkit-transform:skewX(-40deg) scaleX(2) translateX(150%);-ms-transform:skewX(-40deg) scaleX(2) translateX(150%);transform:skewX(-40deg) scaleX(2) translateX(150%);-webkit-animation:mask-white-right-animation 4s ease 6s forwards;animation:mask-white-right-animation 4s ease 6s forwards}
@-webkit-keyframes mask-white-right-animation{
0%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(50%);transform:skewX(-40deg) scaleX(2) translateX(50%)}
10%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(50%);transform:skewX(-40deg) scaleX(2) translateX(50%)}
50%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(100%);transform:skewX(-40deg) scaleX(2) translateX(100%)}
100%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(150%);transform:skewX(-40deg) scaleX(2) translateX(150%)}
}
@keyframes mask-white-right-animation{
0%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(50%);transform:skewX(-40deg) scaleX(2) translateX(50%)}
10%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(50%);transform:skewX(-40deg) scaleX(2) translateX(50%)}
50%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(100%);transform:skewX(-40deg) scaleX(2) translateX(100%)}
100%{-webkit-transform:skewX(-40deg) scaleX(2) translateX(150%);transform:skewX(-40deg) scaleX(2) translateX(150%)}
}
#home_index #welcome_movie #section_veriserve_logo{position:absolute;z-index:2;top:50%;left:50%;overflow:hidden;width:80vh;height:60vh;-webkit-transform:scale(1) translate(-50%,-50%);-ms-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-animation:logo-animation 2s ease-in 2s forwards;animation:logo-animation 2s ease-in 2s forwards;opacity:1}
#home_index #welcome_movie #section_veriserve_logo>img{display:block;width:100%;height:100%}
#home_index #welcome_movie #section_veriserve_logo_mask{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transform:skewX(-40deg) translateX(0);-ms-transform:skewX(-40deg) translateX(0);transform:skewX(-40deg) translateX(0);-webkit-animation:logo-mask-animation 1.5s ease-in .5s forwards;animation:logo-mask-animation 1.5s ease-in .5s forwards;background-color:#024290}
@-webkit-keyframes logo-mask-animation{
0%{-webkit-transform:skewX(-40deg) translateX(0);transform:skewX(-40deg) translateX(0)}
100%{-webkit-transform:skewX(-40deg) translateX(100%);transform:skewX(-40deg) translateX(100%)}
}
@keyframes logo-mask-animation{
0%{-webkit-transform:skewX(-40deg) translateX(0);transform:skewX(-40deg) translateX(0)}
100%{-webkit-transform:skewX(-40deg) translateX(100%);transform:skewX(-40deg) translateX(100%)}
}
@-webkit-keyframes logo-animation{
0%{-webkit-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:1}
100%{-webkit-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:0}
}
@keyframes logo-animation{
0%{-webkit-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:1}
100%{-webkit-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:0}
}
#home_index #welcome_movie #section_main_copy{position:absolute;z-index:2;top:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100vw;height:calc(100% - 100px);-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-animation:main-copy-animation 4s ease-in 2s forwards;animation:main-copy-animation 4s ease-in 2s forwards;opacity:.5;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
#home_index #welcome_movie #section_main_copy p{font-weight:700;text-align:center;color:#fff}
#home_index #welcome_movie #section_main_copy .main_copy_1st_row{font-family:Roboto,sans-serif;font-size:32px;font-style:italic;padding-top:1em}
#home_index #welcome_movie #section_main_copy .main_copy_2nd_row{font-size:64px}
@-webkit-keyframes main-copy-animation{
0%{-webkit-transform:scale(0);transform:scale(0);opacity:.5}
30%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}
}
@keyframes main-copy-animation{
0%{-webkit-transform:scale(0);transform:scale(0);opacity:.5}
30%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}
}
#home_index #welcome_movie #section_body_1{position:absolute;z-index:2;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100vw;height:calc(100% - 100px);-webkit-animation:section-body-1-animation 1s linear 6s forwards;animation:section-body-1-animation 1s linear 6s forwards;opacity:0;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
#home_index #welcome_movie #section_body_1 .c-text{font-weight:700;text-align:center}
#home_index #welcome_movie #section_body_1 .c-text_1st_row{font-size:72px;line-height:1.3;padding-top:1em}
#home_index #welcome_movie #section_body_1 .c-text_2nd_row{font-size:36px;line-height:1.6}
#home_index #welcome_movie #section_body_1 .c-btn{-webkit-animation:wwa-link-btn-animation .5s linear 6.5s forwards;animation:wwa-link-btn-animation .5s linear 6.5s forwards;opacity:0}
@-webkit-keyframes wwa-link-btn-animation{
0%{-webkit-transform:translateY(-3%);transform:translateY(-3%);opacity:0}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
@keyframes wwa-link-btn-animation{
0%{-webkit-transform:translateY(-3%);transform:translateY(-3%);opacity:0}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
@-webkit-keyframes section-body-1-animation{
0%{-webkit-transform:translateY(-3%);transform:translateY(-3%);opacity:0}
40%{-webkit-transform:translateY(0);transform:translateY(0);opacity:.4}
100%{opacity:1}
}
@keyframes section-body-1-animation{
0%{-webkit-transform:translateY(-3%);transform:translateY(-3%);opacity:0}
40%{-webkit-transform:translateY(0);transform:translateY(0);opacity:.4}
100%{opacity:1}
}
#home_index .c-welcomeMovie2_wrapper{background-color:#000}
#home_index #welcome_movie2{position:relative;overflow:hidden;max-height:80vh;margin:0 auto}
#home_index #welcome_movie2:before{display:block;width:100%;padding-top:56.25%;content:""}
#home_index #welcome_movie2 .c-carousel{position:absolute;z-index:0;top:50%;left:0;width:100%;height:auto;margin-left:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#home_index #welcome_movie2 .c-carousel_main{margin-right:-10px;margin-left:-10px}
#home_index #welcome_movie2 .c-welcomeMovie2_title{font-size:6rem;line-height:1;position:absolute;z-index:1;top:50%;left:6%;padding-bottom:32px;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-animation:welcomeMovie2-animation 2s linear 1s forwards;animation:welcomeMovie2-animation 2s linear 1s forwards;opacity:0;color:#fff;border-bottom:6px #fff solid;-webkit-filter:drop-shadow(0 1.5px 2px #000);filter:drop-shadow(0 1.5px 2px #000)}
#home_index #welcome_movie2 .c-welcomeMovie2_title span{font-size:80%}
#home_index #welcome_movie2 .c-welcomeMovie2_text{font-size:1.5rem;line-height:2.2;position:absolute;z-index:1;top:50%;left:6%;-webkit-transform:translateY(1em);-ms-transform:translateY(1em);transform:translateY(1em);-webkit-animation:welcomeMovie2-animation 2s linear 1.5s forwards;animation:welcomeMovie2-animation 2s linear 1.5s forwards;opacity:0;color:#fff;-webkit-filter:drop-shadow(0 1.5px 2px #000);filter:drop-shadow(0 1.5px 2px #000)}
@-webkit-keyframes welcomeMovie2-animation{
0%{opacity:0}
100%{opacity:1}
}
@keyframes welcomeMovie2-animation{
0%{opacity:0}
100%{opacity:1}
}
#home_index .c-headingLv2{line-height:1.2;text-align:center}
#home_index .c-headingLv2:after{display:none}
#home_index .c-headingLv2 span{font-family:Roboto,sans-serif;font-size:16px;font-style:italic;display:block;color:#07448d}
#home_index .home-latestNews{margin-top:24px}
#home_index .home-latestNews .c-card{position:relative;border:none}
#home_index .home-latestNews .c-card_img{position:relative}
#home_index .home-latestNews .c-card_img:before{position:absolute;top:0;display:block;width:100%;height:100%;content:"";background-image:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%);background-image:linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%)}
#home_index .home-latestNews .c-card_link{padding:0;color:#fff}
#home_index .home-latestNews .c-card_link:hover{color:#fff}
#home_index .home-latestNews .c-card_textArea{position:absolute;bottom:16px;left:16px;width:calc(100% - 32px);text-shadow:0 1px 4px #000}
#home_index .home-latestNews .c-card_title{font-size:20px;padding:0 8px 8px}
#home_index .home-latestNews .c-card_text:before{right:-8px}
#home_index .l-tile-2col .l-tile_item{position:relative}
#home_index .c-card-expansion,#home_index .c-card-expansion-noLink{height:auto}
#home_index .c-card-expansion .c-card_title,#home_index .c-card-expansion-noLink .c-card_title{font-size:32px;line-height:1.4}
#home_index .c-card-expansion .c-card_title span,#home_index .c-card-expansion-noLink .c-card_title span{font-family:Roboto,sans-serif;font-size:16px;font-style:italic;display:block}
#home_index .c-card-expansion .c-card_text,#home_index .c-card-expansion-noLink .c-card_text{max-width:700px}
#home_index .c-card-expansion .c-card_link,#home_index .c-card-expansion-noLink .c-card_link{padding:64px}
#home_index .c-card-expansion .c-card_link-asset,#home_index .c-card-expansion .c-card_link-corp,#home_index .c-card-expansion .c-card_link-recruit,#home_index .c-card-expansion .c-card_link-service,#home_index .c-card-expansion-noLink .c-card_link-asset,#home_index .c-card-expansion-noLink .c-card_link-corp,#home_index .c-card-expansion-noLink .c-card_link-recruit,#home_index .c-card-expansion-noLink .c-card_link-service{min-height:480px}
#home_index .c-carousel_wrapper{position:relative;overflow:hidden;width:100%;max-width:1440px;margin-right:auto;margin-left:auto;padding-top:32px}
#home_index .c-carousel_wrapper_background{background-color:#f5f5f5}
#home_index .c-carousel_wrapper:before{position:absolute;z-index:1;top:0;left:0;width:calc(50vw - 384px);height:100%;content:"";background:-webkit-linear-gradient(left,#f5f5f5 55%,rgba(245,245,245,0) 90%);background:linear-gradient(90deg,#f5f5f5 55%,rgba(245,245,245,0) 90%)}
#home_index .c-carousel_wrapper:after{position:absolute;z-index:1;top:0;right:0;width:calc(50vw - 384px);height:100%;content:"";background:-webkit-linear-gradient(left,rgba(245,245,245,0) 10%,#f5f5f5 45%);background:linear-gradient(90deg,rgba(245,245,245,0) 10%,#f5f5f5 45%)}
#home_index .c-carousel{width:2304px;margin-left:calc(-768px * 3 / 2 + 100vw / 2)}
#home_index .c-carousel .c-carousel_item.c-visual{padding-right:10px;padding-left:10px}
#home_index .c-carousel .c-carousel_arrow{padding-top:16px;padding-bottom:16px}
#home_index .l-grid-banners .l-grid_item-4{padding-right:8px;padding-left:8px}
#home_index .l-tile.l-tile-1col,#home_index .l-tile.l-tile-2col,#home_index .l-tile.l-tile-3col{max-width:1440px;margin-right:auto;margin-left:auto}
#home_index .l-tile+.l-tile{margin-top:8px}
#home_index .l-tile.l-tile-1col .l-tile_item{max-width:1440px;padding-right:0;padding-left:0}
#home_index .l-tile.l-tile-2col .l-tile_item{max-width:720px}
#home_index .l-tile.l-tile-2col .l-tile_item:nth-child(2n+1){padding-right:4px;padding-left:0}
#home_index .l-tile.l-tile-2col .l-tile_item:nth-child(2n){padding-right:0;padding-left:4px}
#home_index .l-tile.l-tile-3col .l-tile_item{max-width:480px}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n+1){padding-right:6px;padding-left:0}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n+2){padding-right:3px;padding-left:3px}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n){padding-right:0;padding-left:6px}
#home_index .c-breadcrumb{display:none}
#home_index .c-news_itemLink{padding:16px 40px 16px 16px}
#home_index .c-news_item .c-news_itemContent{display:block;min-height:4.5em}
@media only screen and (min-width:960px){
/*! Large only */

}
@media only screen and (max-width:767px){
/*! Medium and Small */
/*! Small only */
#home_index #welcome_movie #section_main_copy{height:calc(100% - 60px)}
#home_index #welcome_movie #section_body_1{height:calc(100% - 60px)}
#home_index #welcome_movie #section_body_1 .c-text_1st_row{font-size:32px}
#home_index #welcome_movie #section_body_1 .c-text_2nd_row{font-size:18px}
#home_index #welcome_movie #section_body_1{height:calc(100% - 60px)}
#home_index #welcome_movie2 .c-welcomeMovie2_title{font-size:2.4rem;left:24px;padding-bottom:16px;border-bottom:3px #fff solid}
#home_index #welcome_movie2 .c-welcomeMovie2_text{font-size:1rem;line-height:1.5;left:24px;-webkit-transform:translateY(.6em);-ms-transform:translateY(.6em);transform:translateY(.6em)}
#home_index .c-card-expansion .c-card_title,#home_index .c-card-expansion-noLink .c-card_title{font-size:28px}
#home_index .c-card-expansion .c-card_link{padding:64px 48px 64px 32px}
#home_index .c-card-expansion-noLink .c-card_link{padding:64px 32px 64px 32px}
#home_index .c-carousel_wrapper:after,#home_index .c-carousel_wrapper:before{display:none}
#home_index .c-carousel .c-carousel_item.c-visual{padding-right:0;padding-left:0}
#home_index .c-carousel{width:100%;margin-right:auto;margin-left:auto}
#home_index .l-grid-banners{margin-right:-16px;margin-left:-16px}
#home_index .l-grid-banners .l-grid_item-4{margin-bottom:8px;padding-right:0;padding-left:0}
#home_index .c-card-recruit{margin-right:-16px;margin-left:-16px}
#home_index .l-tile+.l-tile{margin-top:32px;margin-bottom:0}
#home_index .l-tile .l-tile_item{margin-bottom:8px}
#home_index .l-tile.l-tile-2col .l-tile_item:nth-child(2n+1){padding-right:0}
#home_index .l-tile.l-tile-2col .l-tile_item:nth-child(2n){padding-left:0}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n+1){padding-right:0}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n+2){padding-right:0;padding-left:0}
#home_index .l-tile.l-tile-3col .l-tile_item:nth-child(3n){padding-left:0}
#home_index .c-news_itemLink{padding-top:24px;padding-bottom:24px}
#home_index .c-news_item .c-news_itemContent{min-height:auto}
}
@media only screen and (min-width:768px){
/*! over Medium */

}
@media only screen and (min-width:768px) and (max-width:959px){
/*! Medium only */

}
@media only screen and (min-width:1440px){
#home_index .c-carousel_wrapper:before{width:calc(720px - 384px)}
#home_index .c-carousel_wrapper:after{width:calc(720px - 384px)}
#home_index .c-carousel{margin-left:calc(-768px * 3 / 2 + 1440px / 2)}
}
/*2023-03-27 add to */
.l-grid.topTweak{
	width:100%;
	margin-right:0px;
	margin-left:0px;
}
